.pc-only {
	display: none !important;
}
.pc-only2 {
	display: none !important;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.6rem;
	font-family: YakuHanJP, 'Roboto', 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "MS Pゴシック", sans-serif;
	color: #333;
	line-height: 1.7;
	font-weight: 400;
	font-feature-settings: "palt";
}
p {
	line-height: 1.9;
	font-feature-settings: "palt";
	letter-spacing: .05rem;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.75;
	font-weight: 400;
}
.inner {
	width: 100%;
	padding: 0 2rem;
}
img {
	max-width: 100%;
}
:root {
	--green: #0091a2;
	--yellow: #f7ef66;
}
/*------------------アニメーション-----------------------*/
.mv-zoom {
	opacity: 0;
	transform: scale(0);
}
.mv-zoom.active {
	opacity: 1;
	transform: scale(1);
	animation: bound .7s cubic-bezier(.73,.01,.31,.99);
}
.zoom {
	opacity: 0;
	transform: scale(0);
	transition: .4s cubic-bezier(.09,.49,.43,.96);
}
.zoom.active {
	opacity: 1;
	transform: scale(1);
}
@keyframes bound {
	0% {
		transform: scale(0, 0);
	}
	50% {
		transform: scale(1.1, 1.1);
	}
	100% {
		transform: scale(1, 1);
	}
}
.fade {
	opacity: 0;
	transform: translate(0, 5rem);
	transition: 1s cubic-bezier(0,.53,.68,.99);
}
.fade.active {
	opacity: 1;
	transform: translate(0, 0);
}
.zoom-bound {
	transform: scale(0, 0);
	
}
.zoom-bound.active {
	transform: scale(1, 1);
	animation: zoombound .6s cubic-bezier(.73,.01,.31,.99);
}
@keyframes zoombound {
	0% {
		transform: scale(0, 0);
	}
	50% {
		transform: scale(1.1, 1.1);
	}
	100% {
		transform: scale(1, 1);
	}
}
/*---------------------------------------------------header-------------------------------------------------------------*/
header {
	background-color: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
}
header ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
}
header .header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .logo {
	width: 10rem;
	margin: 0 1rem 0 0.5rem;
}
header ul li a {
	padding: 0.5rem 0;
	font-size: 1.2rem;
	color: #fff;
	text-align: center;
	border-top: .1rem solid #333;
	border-bottom: .1rem solid #333;
	border-left: .1rem solid #333;
	display: block;
	height: 6rem;
}
header ul li a p {
	text-align: center;
}
header ul li {
	flex: 1;
}
header ul li:nth-child(2) {
	flex: 1.7;
}
header ul li:first-child a {
	background-color: #d34a4d;
}
header ul li:nth-child(2) a {
	background-color: #287a7d;
}
header ul li:nth-child(3) a {
	background-color: #fbf398;
	border-right: .1rem solid #333;
	color: #333;
}
header ul li img {
	width: 2.1rem;
	padding-bottom: 0.5rem;
	margin: 0 auto;
}
header ul li:nth-child(2) img {
	width: 8.3rem;
	padding-bottom: 0.5rem;
	margin: 0 auto;
}
header ul li:nth-child(3) .narrow {
	letter-spacing: -0.2rem;
}
/*----------------------------------------------------------------------------------------------------------------*/
.mainvisual {
	position: relative;
	margin: 6rem 0 0;
}
.mv-img {
	width: 100%;
}
.mv-icn {
	position: absolute;
	top: 51%;
	left: 5%;
	width: 34%;
	z-index: 1;
}
.mv-copy {
	position: absolute;
	bottom: 6.5%;
	left: 6%;
	width: 71%;
}
.mv-ccopy {
	position: absolute;
	top: 4%;
	left: 2%;
	width: 49%;
	animation: rotateq 8s cubic-bezier(.47,.01,.44,.99) infinite;
	transform-origin: 120% 120%;
}
@keyframes rotateq {
	0% {
		transform: rotate(0deg);
		
	}
	50% {
		transform: rotate(10deg);
		
	}
	100% {
		transform: rotate(0deg);
	}
}
/*----------------------------------------------------------------------------------------------------------------*/
.campaign {
	background-color: #faf4d7;
	padding: 0 0 5rem;
	margin: -1rem 0 0;
}
.campaign .cp-img {
	position: relative;
	z-index: 1;
}
.campaign .cta-area {
	padding: 5rem 0 0;
}
/*-----------------------------------CTA共通----ここから----------------------------------*/
a.cta-btn {
	background-color: #287a7d;
	border: .2rem solid #fff;
	color: #fff;
	text-align: center;
	display: block;
	padding: 2.3rem 0;
	font-size: 2rem;
	border-radius: 4rem;
	box-shadow: 0rem .3rem 1rem rgba(0, 0, 0, 0.2);
	transition: .2s;
	letter-spacing: .05rem;
	margin: 0 auto;
	position: relative;
}
a.cta-btn:hover {
	box-shadow: none;
	transform: scale(0.95);
}
a.cta-btn:after {
	content: '';
	position: absolute;
	background-image: url("../img/common/cta-arrow.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 1.45rem;
	height: 0.55rem;
	top: 50%;
	transform: translateY(-50%);
	right: 1rem;
}
.tel-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 3rem auto 0;
	width: 100%;
	padding: 0 0 0 1.5rem;
}
.tel-num {
	font-size: 2.7rem;
	text-decoration: underline;
	padding: 0 0 0 0.5rem;
	font-weight: 500;
}
.tel-copy {
	position: relative;
}
.tel-copy p {
	line-height: 1;
	font-weight: 500;
	font-size: 1.4rem;
}
.tel-copy small {
	font-size: 0.9rem;
}
.tel-copy:before {
	content: '';
	background-image: url("../img/common/cta-tel-icon-g.png");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	width: 2.3rem;
	height: 3rem;
	top: 50%;
	transform: translateY(-50%);
	left: -2.5rem;
}
p.tostudent {
	font-size: 1.4rem;
	text-align: center;
	padding: 3rem 0 0;
}
p.tostudent a {
	text-decoration: underline;
}
.cta .tel-wrap {
	color: #333;
}
.cta .tel-num {
	color: #333;
}
.cta .tel-copy:before {
	background-image: url("../img/common/cta-tel-icon-g.png");
}
.cta p.tostudent {
	color: #333;
}
.cta p.tostudent a {
	color: #333;
}
/*-----------------------------------CTA共通----ここまで----------------------------------*/
.spring-merit {
	background-color: #eff6f3;
	padding: 5rem 0 5rem;
}
.spring-merit h2 {
	padding: 0 0 1.2rem;
}
.spring-merit ul li:not(:last-child) {
	padding: 0 0 2rem;
}
/*----------------------------------------------------------------------------------------------------------------*/
.experience0 {
	background-color: #eff6f3;
}
.experience {
	border: .15rem solid #00779c;
	border-radius: 3rem;
	background-color: #fffae9;
	padding: 3rem 1.5rem 5rem;
	position: relative;
	z-index: 1;
	margin: 5rem 0 0;
}
.exp-img {
	padding: 2rem 0;
}
.exp-flow {
	padding: 4rem 0 2rem;
}
.experience h5 {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 2rem;
	text-align: center;
	padding: 2rem 0;
}
/*----------------------------------------------------------------------------------------------------------------*/
.continue {
	padding: 5rem 0 0;
}
.continue h3 {
	font-size: 1.7rem;
	text-align: center;
	padding: 3rem 0;
}
.continue h3 span {
	font-size: 2rem;
	color: #f58295;
}
/*----------------------------------------------------------------------------------------------------------------*/
.favorite-head {
	padding: 0 2rem;
}
.favo-place {
	padding: 1rem 0 0;
}
.favorite-wrap h3 {
	padding: 0 0 3.5rem;
}
.favorite-wrap p {
	font-size: 1.7rem;
	padding: 1.5rem 0 3rem;
}
.favorite ul li:not(:last-child) {
	padding: 0 0 1.6rem;
}
.favorite-wrap.no1 {
	background-color: #FEEFED;
	margin: -3rem 0 0;
	padding: 5.5rem 0 5rem;
}
.favorite-wrap.no2 {
	background-color: #E5F4F5;
	padding: 3rem 0 5rem;
	margin: 1rem 0 0;
}
.favorite-wrap.no3 {
	background-color: #E9F0F9;
	padding: 3rem 0 8rem;
	margin: 1rem 0 0;
}
/*----------------------------------------------------------------------------------------------------------------*/
.cta {
	background-image: url(../img/cta-bg.jpg);
	background-position: center;
	background-size: cover;
	padding: 3rem 0 4rem;
	position: relative;
}
.cta h2 {
	padding: 0 0 3rem;
}
.cta.cta2 {
	padding: 4rem 0;
	background-image: none;
	background-color: #faefc2;
}
.cta.cta2 .inner {
	padding: 0 2rem;
}
/*-------------------------------------------footer---------------------------------------------------------------------*/
footer {
	background-color: #1f649d;
}
footer .inner {
	padding: 5rem 0 2rem;
}
footer img {
	display: block;
	margin: 0 auto;
	padding: 0 0 2rem;
	width: 17rem;
}
footer p {
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
}
footer p.address {
	padding: 0 0 3rem;
}
footer p.copyright {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.btt-sp {
	background-color: #f9e9d1;
	padding: 0 0 3rem;
}
.back-to-top {
	display: block;
	margin: 0 auto 3rem;
	width: 5rem;
}
.tel-fix {
	position: fixed;
	right: 1%;
	bottom: 6rem;
	width: 8rem;
	z-index: 1;
}
.tel-fix img {
	filter: drop-shadow(.2rem .2rem .3rem rgba(0,0,0,0.2));
}
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------タブレット／ブレイクポイント-------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:768px) {
	.sp-only {
		display: none !important;
	}
	.pc-only {
		display: block !important;
	}
	a[href^="tel:"] {
		pointer-events: none;
	}
	.inner {
		padding: 0 3rem;
	}
/*---------------------------------------------------------------------------------------------------------------*/
	header {
		position: static;
	}
	header .logo {
		width: 20rem;
		margin: 0;
	}
	.header-inner {
		padding: 1rem;
	}
	/*---------------------------------------------------------------------------------------------------------------*/
	.mainvisual {
		margin: 0;
	}
	.mv-copy {
		bottom: 4.5%;
		left: 7%;
		width: 34.6%;
	}
	.mv-ccopy {
		top: 17%;
		left: 6%;
		width: 28.6%;
		transform-origin: 150% 150%;
	}
	@keyframes rotateq {
	0% {
		transform: rotate(0deg);
		
	}
	50% {
		transform: rotate(5deg);
		
	}
	100% {
		transform: rotate(0deg);
	}
}
	.cp-side {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 0 2rem;
		max-width: 98rem;
		margin: 0 auto;
	}
	.campaign {
		padding: 5rem 0;
	}
	.campaign h2 {
		width: 47%;
	}
	.campaign h3 {
		width: 48%;
		text-align: left;
		font-size: 2rem;
		padding: 0;
	}
	/*---------------------------------------------------------------------------------------------------------------*/
	.spring-merit h2 {
		max-width: 87.5rem;
		display: block;
		margin: 0 auto;
	}
	.spring-merit h3 {
		max-width: 50rem;
		display: block;
		margin: 0 auto;
	}
	.spring-merit ul {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
	.spring-merit ul li {
		width: calc((100% - 2rem) / 3);
	}
	.spring-merit ul li:not(:last-child) {
		padding: 0;
	}
	/*---------------------------------------------------------------------------------------------------------------*/	
	.experience0 h2 img {
		width: 80%;
		margin: 0 auto;
		display: block;
	}
	.experience {
		padding: 4rem 3rem;
	}
	.exp-head {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.exp-title-sub {
		flex: 1;
	}
	.exp-img {
		width: 50%;
		margin: 0 0 0 4rem;
		padding: 0;
	}
	.exp-head h4 {
		padding: 0 0 2rem;
	}
	.exp-sticky-cta {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.exp-sticky {
		width: 45%;
		margin: 0 3rem 0 0;
	}
	.exp-cta {
		width: 43%;
	}
	.exp-cta a.cta-btn {
		width: 100%;
	}
	.experience h5 {
		padding: 0 0 2rem;
	}
	/*---------------------------------------------------------------------------------------------------------------*/	
	.cont-title h2 {
		max-width: 93rem;
		margin: 0 auto;
		display: block;
	}
	.favo-title {
		display: block;
		margin: 0 auto;
		width: 45rem;
		padding: 2rem 0 0;
	}
	.continue h3 {
		text-align: center;
	}
	.favo-place {
		width: 53.4rem;
		margin: 0 auto;
		display: block;
	}
	.favo-side {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.favo-side img {
		width: 50%;
	}
	.favo-side p {
		flex: 1;
		padding: 0 0 0 4rem;
	}
	.favorite-wrap ul {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 4rem 0 0;
	}
	.favorite-wrap ul li {
		width: calc((100% - 2rem) / 3);
	}
	.favorite ul li:not(:last-child) {
		padding: 0;
	}
	/*-----------------------------------------------------------------------------------------------------------*/
	.cta {
		background-image: url(../img/cta-bg_pc.jpg);
	}
	.cta h2 {
		padding: 0 0 5rem;
		max-width: 80rem;
		margin: 0 auto;
		display: block;
	}
	
/*----------------------------------------CTA共通----ここから-------------------------------------------------------------------------*/		
	a.cta-btn {
		width: 50rem;
	}
	a.cta-btn:after {
		width: 2.9rem;
		height: 1.1rem;
		right: 4rem;
	}
 /*--------------------------------------------CTA共通----ここまで-------------------------------------------------------------------*/

	}

	@media screen and (min-width:1000px) {
		.pc-only2 {
			display: block !important;
		}
		.tb-only {
			display: none !important;
		}
		.summer .inner {
			width: 100rem;
		}
		/*---------------------------------------------------fix-------------------------------------------------------------*/			
		.fix {
			position: fixed;
			top: 10rem;
			right: 0;
			z-index: 100;
		}
		.fix a {
			margin: 0 0 0.5rem 0;
			display: block;
			width: 5rem;
		}
		.fix a:hover {
			opacity: 0.8;
		}
		.back-to-top {
			position: fixed;
			bottom: 3rem;
			right: 2rem;
			cursor: pointer;
			z-index: 1;
		}
		a.back-to-top:hover {
			opacity: 0.8;
		}
/*---------------------------------------------------PageTopBtn-------------------------------------------------------------*/				
			
	}

/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------PC／ブレイクポイント-------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
	@media screen and (min-width:1100px) {
		body {
			font-size: 1.8rem;
			line-height: 1.8;
		}
		p {
			line-height: 1.8;
		}
		.inner {
			width: 110rem;
			margin: 0 auto;
			padding: 0;
		}
		/*----------------------------------------------------------------------------------------------------------------*/
		.campaign {
			padding: 8rem 0 10rem;
		}
		.campaign h3 {
			font-size: 3rem;
		}
		/*----------------------------------------------------------------------------------------------------------------*/
		.spring-merit {
			padding: 10rem 0 12rem;
		}
		.spring-merit h2 {
			padding: 0 0 3rem;
		}
		.spring-merit ul li {
			width: calc((100% - 5.6rem) / 3);
		}
		/*----------------------------------------------------------------------------------------------------------------*/
		.experience0 h2 img {
			width: auto;
			max-width: 89rem;
		}
		.experience a.cta-btn {
			font-size: 2.8rem;
		}
		.experience a.cta-btn:after {
			width: 2.9rem;
			height: 1.1rem;
			right: 2rem;
		}
		/*----------------------------------------------------------------------------------------------------------------*/
		.continue {
			padding: 10rem 0 0;
		}
		.continue h3 {
			font-size: 2.4rem;
		}
		.continue h3 span {
			font-size: 2.8rem;
		}
		.favo-title {
			width: 56.35rem;
		}
		.favorite-wrap p {
			font-size: 2.2rem;
		}
		.favorite-wrap.no1 {
			padding: 10rem 0 8rem;
		}
		.favorite-wrap.no2 {
			padding: 8rem 0;
		}
		.favorite-wrap.no3 {
			padding: 8rem 0 10rem;
		}

 /*----------------------------------------CTA共通----ここから--------------------------------------------------------------------------*/			
		.cta {
			padding: 8rem 0 8rem;
		}
		a.cta-btn {
			font-size: 3rem;
			letter-spacing: .2rem;
			padding: 3.4rem 0;
			border-radius: 8rem;
			font-weight: 500;
			width: 56rem;
		}
		.tel-wrap {
			margin: 5rem 0 0;
		}
		.tel-num {
			font-size: 4rem;
			padding: 0 0 0 1rem;
		}
		.tel-copy p {
			font-size: 2rem;
		}
		.tel-copy small {
			font-size: 1.4rem;
		}
		.cta p.tostudent {
			font-size: 1.8rem;
			padding: 5rem 0 0;
		}
		.cta.cta2 {
			padding: 6rem 0;
		}
/*----------------------------------------------------------------------------------------------------------------*/

 /*-------------------------------------------CTA共通----ここまで----------------------------------------------------------------------*/
		
		footer p {
			font-size: 1.4rem;
		}
		footer img{
			width: 20rem;
		}			
		}
		@media screen and (min-width:1200px) {
				.experience {
					width: 120rem;
					margin: 10rem auto 0;
					padding: 6rem 5rem;
				}
				.exp-head h4 {
					padding: 0 0 4rem;
				}
				.exp-flow {
					padding: 6rem 0;
				}
				.exp-sticky {
					margin: 0 6rem 0 0;
				}
				.experience h5 {
					font-size: 3rem;
				}
				

			}
			@media screen and (max-width:359px) {
				body {
					font-size: 1.4rem;
				}
				header ul li a {
					font-size: 1rem;
				}
				.tel-num {
					font-size: 2.3rem;
				}
				.inner {
					padding: 0 1rem;
				}
}

